spring.application.name=my-product-management-svc
server.port=${APP_INTERNAL_PORT:8025}
server.servlet.context-path=/product-service

spring.datasource.url=jdbc:mysql://${DB_ADDRESS:127.0.0.1}:${DB_PORT:3306}/${DB_NAME:productmngm}?useSSL=false&serverTimezone=UTC&allowPublicKeyRetrieval=true
spring.datasource.username=${DB_USERNAME:root}
spring.datasource.password=${DB_PASSWORD:01234}
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update

springdoc.swagger-ui.path=/swagger-ui.html
springdoc.api-docs.path=/v3/api-docs
